<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="./logo.png" />
    <link
      href="https://cdn.jsdelivr.net/npm/@mdi/font@4.x/css/materialdesignicons.min.css"
      rel="stylesheet"
    />
    <link
      href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
      rel="stylesheet"
    />
    <script src="https://js.stripe.com/v3/"></script>
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but circle doesn't work properly without JavaScript
        enabled. Please enable it to continue.</strong
      >
    </noscript>
    <main role="main">
      <div id="app"></div>
    </main>

    <!-- built files will be auto injected -->
  </body>
</html>
